Docs | Support

cmccandless/argutil

requirements.txt


Package Current version Latest version Status Python 3
flake8 ==3.7.8 3.8.4 outdated Python 3 PR
pep8 >=1.7,<1.7.99 1.7.1 unpinned Python 3  
ddt ==1.2.1 1.4.1 outdated Python 3 PR
coveralls >=1.2.0 3.0.0 unpinned Python 3  
jsonschema >=2.6.0 3.2.0 unpinned Python 3  

setup.cfg


jsonschema ==3.1.1 3.2.0 outdated Python 3 PR